#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 spdx
version:              1.0.0.4
visibility:           public
id:                   spdx-1.0.0.4-AIaf5c6OJkj4B4jJmL8iBX
key:                  spdx-1.0.0.4-AIaf5c6OJkj4B4jJmL8iBX
license:              BSD-3-Clause
copyright:            (c) 2015-2018 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/spdx
synopsis:             SPDX license expression language, Extras
description:
    Cabal provides SPDX types. This package provides some extras.

category:             Data
abi:                  963bc9f85e09acbd1fb5cf8e124ee0f1
exposed:              True
exposed-modules:
    Distribution.SPDX.Extra Distribution.SPDX.Extra.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/spdx-1.0.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/spdx-1.0.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/spdx-1.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-spdx
hs-libraries:         HSspdx-1.0.0.4-AIaf5c6OJkj4B4jJmL8iBX
depends:
    Cabal-3.8.1.0 base-4.17.2.1 containers-0.6.7 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-spdx/html/spdx.haddock
haddock-html:         /usr/share/doc/haskell-spdx/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

